View Single Post
  #3493    
Old March 19th, 2013, 04:21 AM
!MaX!'s Avatar
!MaX!
 
Join Date: Mar 2008
Quote:
Originally Posted by Damned View Post
First off, I would suggest using the 15.8 patch as it fixes a lot of errors in the ROM.

Second off, you are using the wrong ROM. Try downloading another and continue downloading new ones until you see the message in the UPS patching program, "File patched successfully.", when you attempt to patch the ROM.
Yeah, I'm positive that my Ruby rom is messed up, because I just started playing Reign of Legends, and my starters are Murkrow, Rhyhorn AND SHAYMIN!!!!

Thanks for the help, I'm gonna download a newer version!